var b = $("title").html()
$(function () {
    var t = document.getElementsByName(b)
   if(b=="游戏管理"||b=="App内容管理"||b=="设备管理"||b=="报表"||b=="用户管理"||b=="权限管理功能"||b=="个人中心"||b=="客服中心"){
       $(t[1]).trigger("click")
   }else if(b=="游戏编辑"||b=="系统用户管理"||b=="代理商用户管理"||b=="终端用户管理"||b=="游戏研发用户管理"){
       $(t[1]).parent().parent().parent().trigger("click")
        $(t[0]).attr("class","active-item")
   }else if(b=="推送管理"||b=="系统用户组功能"||b=="密码修改"||b=="客服操作"||b=="设备分组"){

       $(t[1]).parent().parent().parent().trigger("click")
       $(t[1]).trigger("click")
   }else if(b=="查看历史消息"||b=="发布实时消息"||b=="平板设备模拟"||b=="游戏资源升级"||b=="游戏版本升级"||b=="上架审核"||b=="游戏流水报表"||b=="设备出入库"){

       $(t[1]).parent().parent().parent().parent().parent().trigger("click")
       $(t[1]).parent().parent().parent().trigger("click")
       $(t[0]).attr("class","active-item")

   }
})